<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE ViewLink SYSTEM "jbo_03_01.dtd">
<!---->
<ViewLink
  xmlns="http://xmlns.oracle.com/bc4j"
  Name="EmpDeptFkLink"
  Version="12.2.1.9.14"
  InheritPersonalization="merge"
  EntityAssociation="com.redsamurai.model.entities.assocs.EmpDeptFkAssoc">
  <ViewLinkDefEnd
    Name="DepartmentsView1_1"
    Cardinality="1"
    Source="true"
    Owner="com.redsamurai.model.views.DepartmentsView">
    <DesignTime>
      <Attr Name="_isUpdateable" Value="true"/>
      <Attr Name="_finderName" Value="DepartmentsView1"/>
    </DesignTime>
    <AttrArray Name="Attributes">
      <Item Value="com.redsamurai.model.views.DepartmentsView.DepartmentId"/>
    </AttrArray>
  </ViewLinkDefEnd>
  <ViewLinkDefEnd
    Name="EmployeesView"
    Cardinality="-1"
    Owner="com.redsamurai.model.views.EmployeesView">
    <DesignTime>
      <Attr Name="_isUpdateable" Value="true"/>
      <Attr Name="_finderName" Value="EmployeesView"/>
    </DesignTime>
    <AttrArray Name="Attributes">
      <Item Value="com.redsamurai.model.views.EmployeesView.DepartmentId"/>
    </AttrArray>
  </ViewLinkDefEnd>
</ViewLink>
